Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454817 - LTC:4.8:201505:QLA3XXX Driver Update
Summary: LTC:4.8:201505:QLA3XXX Driver Update
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.8
Hardware: x86_64
OS: All
high
high
Target Milestone: beta
: ---
Assignee: Marcus Barrow
QA Contact: Martin Jenner
URL:
Whiteboard:
Depends On:
Blocks: 458123 461297
TreeView+ depends on / blocked
 
Reported: 2008-07-10 04:01 UTC by IBM Bug Proxy
Modified: 2009-06-20 04:50 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-09 18:20:19 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
IBM Linux Technology Center 46235 None None None Never

Description IBM Bug Proxy 2008-07-10 04:01:45 UTC
=Comment: #0=================================================
Emily J. Ratliff <emilyr@us.ibm.com> - 2008-07-09 17:31 EDT
1. Feature Id:	[201505]
Feature Name:	QLA3XXX Driver Update
Sponsor:	xSeries
Category:	Device Drivers and IO
Request Type:	Driver - Update Version

2. Short Description
An updated version of qla3xxx driver is required to address several bug fixes and enhancements.
Qlogic will provide the latest available version.

3. Business Case
The qla3xxx driver is used across the System x product line. We need the in-distro driver to be as
current as possible so known critical bugs are ensured to be corrected.


4. Sponsor Priority	2
IBM Confidential:	no
Code Contribution:	3rd party code
Upstream Acceptance:	Accepted
Component Version Target:	Driver Update
Performance Assistance:	

5. PM Contact:	Monte Knutson, mknutson@us.ibm.com, 877-894-1495

6. Technical contact(s):
Kevin Stansell, kstansel@us.ibm.com
Chris McDermott, mcdermoc@us.ibm.com

7. LTC Manager: Julio Alvarez, julioa@us.ibm.com

Comment 1 John Jarvis 2008-07-15 15:18:12 UTC
IBM is signed up to test and provide feedback

Comment 2 IBM Bug Proxy 2008-08-28 22:10:24 UTC
there were couple of patches accepted upstream on 08/07. The current rhel4
kernel code on http://people.redhat.com/agospoda/#rhel4 is way behind on
upstream patches.

Comment 3 RHEL Product and Program Management 2008-09-03 12:58:24 UTC
Updating PM score.

Comment 4 John Jarvis 2008-10-06 19:18:39 UTC
This enhancement request was evaluated by the full Red Hat Enterprise Linux team
for inclusion in a Red Hat Enterprise Linux minor release.   As a result of this
evaluation, Red Hat has tentatively approved inclusion of this feature in the
next Red Hat Enterprise Linux Update minor release.   While it is a goal to
include this enhancement in the next minor release of Red Hat Enterprise Linux,
the enhancement is not yet committed for inclusion in the next minor release
pending the next phase of actual code integration and successful Red Hat and
partner testing.

Comment 5 Andrius Benokraitis 2009-01-09 18:10:36 UTC
AFAIK, no changes are planned to the qla3xxx driver for 4.8. Correct, QLogic?

Comment 6 Andrius Benokraitis 2009-01-09 18:20:19 UTC
QLogic - please re-open if I'm not correct about Comment #5.


Note You need to log in before you can comment on or make changes to this bug.